.article-page{position:relative;}
.art-fixed-share{position:absolute;z-index:500;left:-100px;width:100px;padding-top:230px;}
.art-fixed-share .ink{width:100px;padding:5px 0px;}
.art-fixed-share .ink .it{padding:13px 4px;background:-moz-linear-gradient(left,rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.41) 100%);background:-webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0.65)),color-stop(100%,rgba(255,255,255,0.41)));background:-webkit-linear-gradient(left,rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.41) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.41) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.41) 100%);background:linear-gradient(to right,rgba(255,255,255,0.65) 0%,rgba(255,255,255,0.41) 100%);filter:progid:dximagetransform.microsoft.gradient( startcolorstr='#a6ffffff',endcolorstr='#69ffffff',gradienttype=1 );text-align:center;display:block;border-bottom:1px solid rgba(255,255,255,.1);}
.art-fixed-share .ink .it.fst{-moz-border-radius:5px 0px 0px 0px;-webkit-border-radius:5px 0px 0px 0px;border-radius:5px 0px 0px 0px;}
.art-fixed-share .ink .it.lst{-moz-border-radius:0px 0px 0px 5px;-webkit-border-radius:0px 0px 0px 5px;border-radius:0px 0px 0px 5px;border-bottom:0px solid transparent;}
.container-article{padding-left:0px;padding-right:0px;}
.article-page .bl{background-color:#fff;padding:15px;border-bottom:1px solid #efefef;}
.article-page h1{color:#000;margin:0px;padding:7px 0px;font-size:34px;font-weight:700;text-transform:uppercase;color:#3c3c3c;}
.article-page .bl.s-lead p{margin:0px;padding:0px;font-weight:500;text-align:justify;color:#3c3c3c;font-size:15px;}
.article-page .bl.s-lead p a{color:#9d4239;}
.article-page .bl.s-content{padding:0px 15px !important;overflow:hidden;}
.article-page .bl.s-content p{display:block;margin:15px 0px;padding:0px;font-weight:300;font-size:14px;text-align:justify;color:#3c3c3c;}
.article-page .bl.s-content p img{width:100%;height: auto !important;}
.article-page .bl.s-content ul,.article-page .bl.s-content ol{list-style-color:gray;}
.article-page .bl.s-content ul li,.article-page .bl.s-content ol li{font-weight:300;font-size:14px;margin:2px 0px;color:#3c3c3c;}
.article-page .bl.s-content strong,.article-page .bl.s-content b{font-weight:500;}
.article-page .bl.s-content a{font-weight:500;color:#9d4239;}
.article-page .bl.s-content.s-artist{background-color:rgba(255,255,255,.6);padding-top:12px !important;padding-bottom:0px !important;}
.article-page .bl.s-content.s-artist li{margin-bottom:12px;}
.s-tags{color:gray;font-weight:300;font-size:11px;overflow:hidden;}
.article-embed.embed-block{background-color:#f8f8f8;display:block;padding:10px 15px;margin-left:-15px;margin-right:-15px;}
.article-embed.embed-gallery .owl-next,.article-embed.embed-gallery .owl-prev{background-color:#9d4239 !important;}
.article-embed.embed-gallery .owl-next{border-left:2px solid #fff;}
.article-embed.embed-gallery .owl-prev{border-right:2px solid #fff;}
.article-embed .embed-meta{padding:13px 0px;font-size:13px;}
.article-embed .embed-meta .action{float:right;font-weight:300;font-size:10px;padding-top:2px;text-transform:uppercase;color:#000 !important;}
.s-tags .tag{-moz-border-radius:0px 7px 0px 7px;-webkit-border-radius:0px 7px 0px 7px;border-radius:0px 7px 0px 7px;font-size:11px;padding:4px 7px 4px 7px;font-weight:400;float:left;margin:1px 2px;text-transform:uppercase;background-color:#9d4239;white-space:nowrap;color:#fff;}
.s-tags .tag.category{background-color:#ffcc00;color:#000;}
.s-tags .l-tag{float:left;margin:0 0px;padding:4px 7px 4px 0px;font-weight:500;text-transform:uppercase;color:gray;}
.s-tags .l-tag-n{padding-left:11px;}
.s-tags .tag:hover{background-color:silver;color:#000;}
.article-page .bl.s-photo{padding:0px;overflow:hidden;position:relative;max-height:460px;}
.article-page .bl.s-photo .s-photo-desc{background:-moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0.28) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(0,0,0,0.28)));background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0.28) 100%);background:-o-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0.28) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0.28) 100%);background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(0,0,0,0.28) 100%);filter:progid:dximagetransform.microsoft.gradient( startcolorstr='#00ffffff',endcolorstr='#47000000',gradienttype=0 );text-shadow:1px 1px 0px rgba(0,0,0,.3);position:absolute;padding:12px 15px;bottom:0px;left:0px;width:100%;color:#fff;padding-top:60px;font-size:11px;text-transform:uppercase;font-weight:600;z-index:1000;}
.s-tags.tags-cloud{text-align:justify;padding-top:7px;}
.s-tags.tags-cloud a.tag{margin:2px;background-color:rgba(255,255,255,.1);color:rgba(255,255,255,.8);text-transform:none !important;font-size:11px;}
.s-tags.tags-cloud a.tag:hover{background-color:#9d4239;;color:#fff;}
.article-page .bl.s-photo .mask{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:1;background-image:url('/assets/akcje/kinonamaxxxa-2014/pattern2.png');}
.mask-style-1{background:-moz-linear-gradient(45deg,rgba(24,44,124,1) 0%,rgba(0,0,0,0) 50%,rgba(234,44,142,1) 100%);background:-webkit-gradient(linear,left bottom,right top,color-stop(0%,rgba(24,44,124,1)),color-stop(50%,rgba(0,0,0,0)),color-stop(100%,rgba(234,44,142,1)));background:-webkit-linear-gradient(45deg,rgba(24,44,124,1) 0%,rgba(0,0,0,0) 50%,rgba(234,44,142,1) 100%);background:-o-linear-gradient(45deg,rgba(24,44,124,1) 0%,rgba(0,0,0,0) 50%,rgba(234,44,142,1) 100%);background:-ms-linear-gradient(45deg,rgba(24,44,124,1) 0%,rgba(0,0,0,0) 50%,rgba(234,44,142,1) 100%);background:linear-gradient(45deg,rgba(24,44,124,1) 0%,rgba(0,0,0,0) 50%,rgba(234,44,142,1) 100%);filter:progid:dximagetransform.microsoft.gradient( startcolorstr='#182c7c',endcolorstr='#ea2c8e',gradienttype=1 );}
.mask-style-2{background:-moz-linear-gradient(45deg,rgba(187,206,41,1) 0%,rgba(0,0,0,0) 50%,rgba(252,221,47,1) 100%);background:-webkit-gradient(linear,left bottom,right top,color-stop(0%,rgba(187,206,41,1)),color-stop(50%,rgba(0,0,0,0)),color-stop(100%,rgba(252,221,47,1)));background:-webkit-linear-gradient(45deg,rgba(187,206,41,1) 0%,rgba(0,0,0,0) 50%,rgba(252,221,47,1) 100%);background:-o-linear-gradient(45deg,rgba(187,206,41,1) 0%,rgba(0,0,0,0) 50%,rgba(252,221,47,1) 100%);background:-ms-linear-gradient(45deg,rgba(187,206,41,1) 0%,rgba(0,0,0,0) 50%,rgba(252,221,47,1) 100%);background:linear-gradient(45deg,rgba(187,206,41,1) 0%,rgba(0,0,0,0) 50%,rgba(252,221,47,1) 100%);filter:progid:dximagetransform.microsoft.gradient( startcolorstr='#bbce29',endcolorstr='#fcdd2f',gradienttype=1 );}
.mask-style-3{background:-moz-linear-gradient(45deg,rgba(255,210,50,1) 0%,rgba(0,0,0,0) 50%,rgba(35,175,188,1) 100%);background:-webkit-gradient(linear,left bottom,right top,color-stop(0%,rgba(255,210,50,1)),color-stop(50%,rgba(0,0,0,0)),color-stop(100%,rgba(35,175,188,1)));background:-webkit-linear-gradient(45deg,rgba(255,210,50,1) 0%,rgba(0,0,0,0) 50%,rgba(35,175,188,1) 100%);background:-o-linear-gradient(45deg,rgba(255,210,50,1) 0%,rgba(0,0,0,0) 50%,rgba(35,175,188,1) 100%);background:-ms-linear-gradient(45deg,rgba(255,210,50,1) 0%,rgba(0,0,0,0) 50%,rgba(35,175,188,1) 100%);background:linear-gradient(45deg,rgba(255,210,50,1) 0%,rgba(0,0,0,0) 50%,rgba(35,175,188,1) 100%);filter:progid:dximagetransform.microsoft.gradient( startcolorstr='#ffd232',endcolorstr='#23afbc',gradienttype=1 );}
.article-page .bl.s-photo:hover .mask{opacity:.3;}
.article-page .bl.s-photo img{object-fit:cover;}
.articles-grid{overflow:hidden;}
.article-page .bl .date-line{font-weight:300;font-size:11px;text-transform:uppercase;color:#3c3c3c;padding:3px 0px;margin:0px;}
.article-page .bl .date-line em{font-style:normal;font-weight:400;}
.articles-grid article{width:25%;float:left;overflow:hidden;position:relative;}
.articles-grid.left-grid article{width:33.3%;}
@media (min-width:0px) and (max-width:768px){.article-page .bl h1{font-size:18px;text-transform:none;}
.articles-grid.left-grid article{width:50%;}
.articles-grid.left-grid article h4{font-size:13px !important;}
.articles-grid.odd article{width:100%;max-height:50%;overflow:hidden;margin-bottom:8px;}
.articles-grid.odd article h4{font-size:16px !important;}
}
.articles-grid article .mask{position:absolute;left:0px;top:0px;width:100%;height:100%;opacity:.4;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.articles-grid article a:hover .mask{opacity:.1;}
.articles-grid article img{width:100%;}
.articles-grid article h4{line-height:1.2em;font-size:18px;font-weight:600;padding:0px;margin:0px 0px 7px 0px;text-shadow:1px 1px 1px rgba(0,0,0,0.42);display:block;}
.articles-grid.left-grid article h4{font-size:16px;}
.articles-grid article .details{position:absolute;left:0px;width:100%;padding:14px;bottom:0px;z-index:6;color:#fff;padding-top:30px;background:url(data:image/svg+xml;base64,pd94bwwgdmvyc2lvbj0ims4wiia/pgo8c3znihhtbg5zpsjodhrwoi8vd3d3lnczlm9yzy8ymdawl3n2zyigd2lkdgg9ijewmcuiighlawdodd0imtawjsigdmlld0jved0imcawidegmsigchjlc2vydmvbc3bly3rsyxrpbz0ibm9uzsi+ciagpgxpbmvhckdyywrpzw50iglkpsjncmfklxvjz2ctz2vuzxjhdgvkiibncmfkawvudfvuaxrzpsj1c2vyu3bhy2vpblvzzsigede9ijaliib5mt0imcuiihgypsiwjsigeti9ijewmcuipgogicagphn0b3agb2zmc2v0psiwjsigc3rvcc1jb2xvcj0iizawmdawmcigc3rvcc1vcgfjaxr5psiwii8+ciagica8c3rvccbvzmzzzxq9ijk1jsigc3rvcc1jb2xvcj0iizawmdawmcigc3rvcc1vcgfjaxr5psiwljgxii8+ciagpc9saw5lyxjhcmfkawvudd4kica8cmvjdcb4psiwiib5psiwiib3awr0ad0imsigagvpz2h0psixiibmawxspsj1cmwoi2dyywqtdwnnzy1nzw5lcmf0zwqpiiavpgo8l3n2zz4=);background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.81) 95%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(0,0,0,0)),color-stop(95%,rgba(0,0,0,0.81)));background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.81) 95%);background:-o-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.81) 95%);background:-ms-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,0.81) 95%);background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,0.81) 95%);filter:progid:dximagetransform.microsoft.gradient( startcolorstr='#00000000',endcolorstr='#cf000000',gradienttype=0 );}
.articles-grid article .details .comments{font-size:11px;padding:3px 6px 4px 26px;margin-top:2px;font-weight:500;color:#fff;overflow:hidden;background:#9d4239 url('/assets/akcje/news-2015/comment-icon.png') no-repeat 5px center;}
.articles-grid article .details .date{display:block;color:rgba(255,255,255,.6);font-size:11px;display:block;margin-top:4px;}
.articles-grid article .details .short-lead{font-weight:300;font-size:12px;margin:0px;padding:0px;text-shadow:1px 1px 1px rgba(0,0,0,0.42);color:#fff;max-height:0;overflow-y:hidden;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;opacity:0;line-height:1.3em;}
.articles-grid article a:hover .short-lead{max-height:56px;padding:7px 0px;border-top:1px solid rgba(255,255,255,.1);opacity:1;}
.articles-list{overflow:hidden;}
.articles-list article{margin:8px 0px;overflow:hidden;}
.articles-list article figure{float:left;width:17%;overflow:hidden;-moz-border-radius:0px 13px 0px 13px;-webkit-border-radius:0px 13px 0px 13px;border-radius:0px 13px 0px 13px;}
.articles-list article .details{float:left;width:83%;padding-left:12px;border-top:1px dashed rgba(255,255,255,.1);}
.articles-list article .details h4{font-size:13px;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.18);margin:8px 0px 3px 0px;display:block;padding:0px;}
.articles-list article .details p.short-lead{font-size:11px;font-weight:300;text-shadow:1px 1px 1px rgba(0,0,0,0.1);color:rgba(255,255,255,.7);}
.articles-list.mid-size h4{font-size:18px !important;font-weight:600 !important;padding:7px 0px !important;}
.articles-list.mid-size p.short-lead{font-size:13px !important;line-height:1.3em;}
.articles-list article figure img{width:100%;float:left;}
.tabs-articles a{font-size:14px !important;font-weight:500 !important;}
.tabs-articles .active a,.tabs-articles a:hover{background-color:#ffcc00 !important;color:#fff;}
.df-info{color:#fff;font-weight:300;}
.art-npl{padding-left:0px !important;}
.responsive-container{position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
.responsive-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.autoembed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;}
.autoembed-container{padding:0px;margin:20px 0px;display:block;border-radius:5px;}
.autoembed-container.instagram{padding-bottom:100%;}
.autoembed-container iframe,.autoembed-container object,.autoembed-container embed{position:absolute;top:0;left:0;width:100%;height:100%;}
.embed-insert{text-align:center !important;background: url('/assets/images/wait-horizontal.gif') no-repeat center center; display:block;min-height: 200px;padding-top:5px;padding-bottom:5px;}
.embed-insert-inner{margin:auto;text-align:left;max-width:660px;}
.noembed-wrapper{display:block;text-align:center;max-width:660px;}
.noembed-embed-inner{padding:5px;overflow:hidden;border:1px solid #dadada;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#fff;color:#000;font-size:12pxmargin:auto;width:100%;text-align:left;}
.noembed-embed .noembed-meta-info{background:#efefef;width:100%;font-size:10px;color:#666;display:none;border:1px solid #ddd;border-top:none;border-right:1px solid #bbb;border-bottom:1px solid #bbb}
.noembed-embed .noembed-meta-info td{vertical-align:middle;line-height:1em;padding-top:2px;padding-bottom:2px}
.noembed-embed .noembed-meta-info td:first-child{padding-left:5px}
.noembed-embed .noembed-meta-info td:last-child{padding-right:5px}
.noembed-embed .noembed-meta-info a{text-decoration:none;color:#666;font-weight:700}
.noembed-embed .favicon{height:16px;width:16px}
.noembed-embed .favicon img{width:16px;display:inline-block;margin:0;padding:0;border:none}
.noembed-wikipedia{padding:5px 10px}
.noembed-wikipedia p{margin:.5em 0;line-height:1.4em}
.noembed-wikipedia sup{line-height:0}
.noembed-wikipedia div.floatright,.noembed-wikipedia div.tright,.noembed-wikipedia table.floattright{float:right;clear:right}
.noembed-wikipedia div.tright{margin:.5em 0 1.3em 1.4em}
.noembed-bash{padding:10px;border:1px solid #ddd;border-right:1px solid #bbb;border-bottom:1px solid #bbb;background:#fff;overflow:hidden;font-family:Menlo,monospace}
.noembed-asciiartfarts{padding:0;border:none}
.noembed-asciiartfarts pre{padding:5px 10px;display:block;float:left;background:#000;color:#fff;font-weight:700;margin:0}
.hll{background-color:#ffc}
.c{color:#408080;font-style:italic}
.err{border:1px solid red}
.k{color:green;font-weight:700}
.o{color:#666}
.cm{color:#408080;font-style:italic}
.cp{color:#BC7A00}
.c1,.cs{color:#408080;font-style:italic}
.gd{color:#A00000}
.ge{font-style:italic}
.gr{color:red}
.gh{color:navy;font-weight:700}
.gi{color:#00A000}
.go{color:grey}
.gp{color:navy;font-weight:700}
.gs{font-weight:700}
.gu{color:purple;font-weight:700}
.gt{color:#0040D0}
.kc,.kd,.kn{color:green;font-weight:700}
.kp{color:green}
.kr{color:green;font-weight:700}
.kt{color:#B00040}
.m{color:#666}
.s{color:#BA2121}
.na{color:#7D9029}
.nb{color:green}
.nc{color:#00F;font-weight:700}
.no{color:#800}
.nd{color:#A2F}
.ni{color:#999;font-weight:700}
.ne{color:#D2413A;font-weight:700}
.nf{color:#00F}
.nl{color:#A0A000}
.nn{color:#00F;font-weight:700}
.nt{color:green;font-weight:700}
.nv{color:#19177C}
.ow{color:#A2F;font-weight:700}
.w{color:#bbb}
.mf,.mh,.mi,.mo{color:#666}
.sb,.sc{color:#BA2121}
.sd{color:#BA2121;font-style:italic}
.s2{color:#BA2121}
.se{color:#B62;font-weight:700}
.sh{color:#BA2121}
.si{color:#B68;font-weight:700}
.sx{color:green}
.sr{color:#B68}
.s1{color:#BA2121}
.ss{color:#19177C}
.bp{color:green}
.vc,.vg,.vi{color:#19177C}
.il{color:#666}
.noembed-twitter{padding:0;font-size:16px}
.noembed-twitter a{text-decoration:none}
.noembed-twitter a:hover{text-decoration:underline}
.noembed-twitter .tweet_main{padding:10px}
.noembed-twitter div.tweet_image img{display:block}
.noembed-twitter div.tweet_image{float:left;margin-right:14px}
.noembed-twitter div.tweet_text{clear:both;padding:.5em 0;font-weight:500;font-size:14px;}
.noembed-twitter .tweet_screen_name{font-weight:700;color:#000}
.noembed-twitter .tweet_real_name{font-weight:400;font-size:12px;display:none;color:#999}
.noembed-twitter div.tweet_info,.noembed-twitter div.tweet_info a{font-size:12px;font-weight:300 !important;color:#999 !important;}
.noembed-twitter div.tweet_info div{display:inline}
.article-social-bottom .it{float:left;margin-right:16px;}
.article-page .bl.s-content.s-bottom{padding:5px 15px 8px 15px !important;}
.s-content.s-bottom span.ttl{font-weight:500;display:block;padding-top:6px;padding-bottom:8px;font-style:normal;padding-left:8px;}
.s-content.s-bottom .social-container{}
.article-pm .e-plusminus-c{padding:8px;margin-top:5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #f8f8f8;overflow:hidden;background-color:#f8f8f8;}
.article-pm .e-plusminus{border:0px solid #fff;background-color:transparent;width:100% !important;}
.article-pm .e-plusminus .ico-plus,.article-pm .e-plusminus .ico-minus{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;width:18px !important;height:18px !important;line-height:16px;text-align:center;border:0px;margin-top:1px;color:#fff !important;}
.article-pm .e-plusminus .st{padding:0px !important;border-color:#f8f8f8;}
.article-pm .e-plusminus .v-plus,.article-pm .e-plusminus .v-minus{font-size:13px;font-weight:500;text-align:center !important;}
.article-pm .e-plusminus .ico-minus{float:right;}
.article-pm .rating-data-foot{padding:6px;font-size:11px;color:gray;font-weight:300;}
.embed-article{background-color:#efefef;overflow:hidden;margin:20px 0px;position:relative;height:95px;padding-left:105px;}
.embed-article figure{position:absolute;left:0px;top:0px;}
.embed-article figure img{float:left;width:95px;margin-right:12px;}
.embed-article p{margin:0px !important;padding:5px 12px 3px 0px !important;font-size:12px !important;color:gray !important;display:block;}
.embed-article .art-title{display:block;padding-top:4px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.embed-article p a{color:#000;}
.embed-article .lbl{display:block;padding-top:8px;text-transform:uppercase;color:#4a4a4a;font-weight:400;font-size:10px;letter-spacing:2px;}
@media (max-width:768px){.embed-article{height:65px !important;padding-left:75px;padding-right:5px;}
.embed-article figure img{width:65px;}
.embed-article p{display:none !important;}
.embed-article .art-title{font-size:12px;font-weight:600;padding-top:8px;text-overflow:normal;white-space:normal !important;}
.embed-article .lbl{display:none;}
}
.article-page .bl.s-content .blw{text-align:center;overflow:hidden;clear:both;display:block;padding:2px 12px;}
.article-page .bl.s-content .btn-listen-widget{display:inline-block;margin:2px auto;padding:12px 60px 12px 12px;background:url('/assets/akcje/news-2015/play-icon.png') no-repeat right center;font-weight:600;overflow:hidden;text-align:right;}
.article-page .bl.s-content .btn-listen-widget .er{float:right;text-align:right;display:table-cell;vertical-align:middle;}
.article-page .bl.s-contentstream{padding-left:10px;padding-right:10px;}
.kd_ns_placement h2.see_also{font-weight:500;display:block;padding-top:8px;padding-bottom:3px;font-style:normal;padding-left:15px;font-size:14px;color:#353535;}
.kd_ns_box{width:31% !important;margin-left:1%;margin-right:1%;}
.kd_ns_ads{display:inline-flex;padding-left:0;}
.entry-content ol,.entry-content ul{margin-left:0px;margin-bottom:15px;}
.kd_ns_image_div{width:100%;height:110px;overflow:hidden;margin-bottom:5px;}
.kd_ns_image{width:100%;height:auto;}
.kd_ns_font{font:500 13px Roboto,Arial,sans-serif;line-height:1em !important;}
.kd_ns_lead a{color:#9d4239;line-height:1em !important;}
.kd_ns_sponsored{font-size:9px;}
.kd_ns_logo{margin-right:8px;}